## NAME

d.rast - Displays user-specified raster map in the active graphics frame.

## KEYWORDS

display, raster

## SYNOPSIS

d.rast
d.rast help
d.rast [-oix] map=name [catlist=cat[-cat][,cat[-cat],...]] [vallist=val[-val][,val[-val],...]] [bg=color] [--verbose] [--quiet]

### Flags:

-o
  Overlay (non-null values only)
-i
  Invert catlist
-x
  Don't add to list of rasters and commands in monitor
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

map=name
  Name of raster map to be displayed
catlist=cat[-cat][,cat[-cat],...]
  List of categories to be displayed (INT maps)
vallist=val[-val][,val[-val],...]
  List of values to be displayed (FP maps)
bg=color
  Background color (for null)

## DESCRIPTION

d.rast displays raster map layer(s) name in the active display frame on the graphics monitor.

## NOTES

To overlay raster maps option (-o) may be used.

## SEE ALSO

d.erase
d.vect
d.what.rast

## AUTHOR

James Westervelt, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2011-11-08 10:42:51 +0100 (út, 08 XI 2011) $

Main index - display index - Full index

© 2003-2014 GRASS Development Team